@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');

body {
	background: transparent;
	font-family: 'Poppins', sans-serif !important;
	color: #222 !important;
}

#main-nav > .container:first-child {
	background: #381402 !important;
	padding-bottom: 1px;
}

.office-info .container {
	background: url(uploads/bg_1.jpg)
}

#login:hover {
    background-color: #3071a9 !important;
    border-color: #285e8e !important;
}

nav#main-nav {
    background: #222 !important;
}

.office-info {
	margin-top: -1px;
	background: #000 ;
	background-position: right;
} 

.office-info .logo img {
    width: 230px;
}

.office-info .desk-top-title {
    font-family: 'Poppins', sans-serif;
    text-transform: capitalize;
    font-weight: 500 !important;
}

p.store-info.text-danger {
    margin-left: -1px;
}

#estimated-time {
	color: #222;
}

.pn-Advancer {
    background-color: #381402 !important;
}

.pn-Advancer_Icon {
    fill: #eee !important;
}

#menu {
    background-color: #381402 !important;
}

#menu ul {
	background: #381402 !important;
}

#menu ul li a {
	letter-spacing: 1px;
	padding: 15px 45px !important;
	color: #eee !important;
	font-size: 14px !important;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif !important;
	border-width: 1px !important;
	background: #381402;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    border-bottom: 1px solid transparent !important;
    background: #DABD8B !important;
}

#menu ul li a:hover {
    background: #381402 !important;
}

.menu-item {
    padding: 10px;
    margin-bottom: 40px;
}

#menu-items h1 {
    margin-top: 10px;
    font-family: 'Poppins';
}

#menu-items .item-title {
    font-family: 'Poppins';
    text-transform: capitalize;
}

.item-description {
    color: #898280;
}

#menu-items .item-price {
	color: #381402;
	background: #dabd8b;
    border-radius: 4px;
    padding: 5px;
    text-align: center !important;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	padding: 10px;
}  

#menu-items ul li.group:hover, 
#menu-items ul li.single:hover {
	border-color: #DABD8B;
	background: #f8f8f8;
}

#displayDeals h2{
	text-transform: uppercase;
	color: #222 !important;
	padding: 15px;
	font-weight: 400 !important;
}

#displayDeals #deal-description {
    font-family: 'Poppins';
}

.section {
    text-transform: uppercase;
    color: #222 !important;
    font-family: 'Poppins', sans-seriff !important;
}

.section span {
    font-family: 'Poppins';
}

#displayDeals {
    font-family: !important;
}

.add-half-half-bt.btn.btn-primary:hover {
    color: #fff !important;
    background-color: #3071a9 !important;
    border-color: #285e8e !important;
}

#cancel:hover {
    background-color: #c0392b !important;
    border-color: transparent !important;
}

label {
	font-family: 'Poppins', sans-serif !important;
}

p {
	font-family: 'Poppins', sans-serif !important;
}

.popup-current-toppings #current-toppings-hd, .popup-extra-toppings #extra-toppings-hd, .item-option-radio p {
    font-family: 'Poppins', sans-serif !important;
}

input#modal-addbtn {
    font-family: 'Poppins', sans-serif !important;
    text-transform: uppercase;
}

input {
	font-family: 'Poppins', sans-serif !important;
}

input:checked+.input-group-label {
    background: #dabd8b !important;
}

.input-group-label:hover {
    background: #dabd8b !important;
    color: #eee;
}

.item-add-buttons .btn-primary {
	 background: #dabd8b !important;
	 border: 1px solid #dabd8b;
	 border-radius: 3px !important;
	 text-transform: uppercase;
	 font-weight: 500 !important;
	 border-radius: 3px !important;
	 color: #000 !important;
}

.btn-primary:hover {
	background: #dabd8bc2 !important;
	border-color: #dabd8b;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: none !important;
}

@media (max-width: 1777px){
	#menu-items .item-title {
		width: 438px !important;
	}
}

@media (max-width: 1675px){
	#menu-items .item-title {
		width: 408px !important;
	}
}

@media (max-width: 1638px) {
	#menu-items .item-title {
		width: 397px !important;
	}
}

@media (max-width: 1440px){
	#menu-items .item-title {
		width: 337px !important;
	}
}

@media (max-width: 1366px){
	#menu-items .item-title {
		width: 310px !important;
	}
}

@media (max-width: 1280px){
	#menu-items .item-title {
		width: 289px !important;
	}
}

@media screen and (min-width: 1025px){
	#menu {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#menu ul li a {
        font-weight: 600 !important;
    }
	.menu-item {
		margin-bottom: 0px !important;
	}
}

@media (max-width: 1024px){
	#menu-desc-header, #menu-desc-footer {
        font-size: 13px;
    }
    #menu-items h1 {
    	width: 100% !important;
    	background: none !important;
    	color: #000 !important;
    }
    #menu {
        padding: 0px !important;
    }
       #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media only screen and (min-width: 769px){
	#menu ul li:hover {
        background: #000 !important;
    }
	#menu ul li a:hover, #menu ul li:hover > a {
		background: #000 !important;
		font-weight: 800 !important;
	}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
        background-color: #000 !important;
    }
	#menu-items h1 {
        width: 100% !important;
        background-color: #fff !important;
	}
    #menu-items ul li.group, #menu-items ul li.single {
        padding: 20px;
        margin-bottom: 10px;
    }
	#menu ul li a {
		border-radius: 0px !important;
		background-color: #000 !important;
	}
}

@media (max-width: 320px){
	#menu-items h1 {
		font-size: 25px !important;
	}
}

@media (max-width: 280px){
	#menu-items .item-title {
		border: none;
	}
}